*{
    box-sizing: border-box;
    
}
@media screen and (min-width: 768px) {
    
}
/* .custom-grid {
    display: grid;
    grid-gap: 1rem;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    grid-auto-rows: 5rem;
    overflow: hidden;
    
  }
.custom-grid img {
    margin: 0;
}
.one {
    -ms-grid-row-span: 2;
} */

.masonry {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)); /* Adjust column width as needed */
    grid-auto-rows: auto; /* Automatically adjust row height based on content */
    grid-gap: 1rem; /* Adjust the gap between items */
  }
  
  .item {
    border: 1px solid #f00; /* Add your border styles */
  }
  
  /* Define different heights for the images */
  .one {
    height: 200px; /* Example height */
  }
  
  .two {
    height: 300px; /* Example height */
  }
  
  /* Add more height definitions for other images if needed */
  
